uuid: 9bb89331-3ad7-495c-ba10-90b1264c7430
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
    - tablefield
id: paragraph.field_tablefield_right
field_name: field_tablefield_right
entity_type: paragraph
type: tablefield
settings: {  }
module: tablefield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
